### Method

# Gtk CheckButton get_use_underline

#### Declaration [src]

    gboolean
    gtk_check_button_get_use_underline (
      GtkCheckButton* self
    )

#### Description [src]

Returns whether underlines in the label indicate mnemonics.

Gets property | `Gtk.CheckButton:use-underline`

#### Return value

Returns: | `gboolean`
| The value of the `GtkCheckButton:use-underline` property. See gtk_check_button_set_use_underline() for details on how to set a new value.